@font-face {
    font-family: 'Helvetica Neue LT Std-Roman';
    src: url("./font/helvetica-neue-lt-std/roman/webfont.eot?#iefix") format("embedded-opentype"),url("./font/helvetica-neue-lt-std/roman/webfont.otf") format("opentype"),url("./font/helvetica-neue-lt-std/roman/webfont.woff") format("woff"),url("./font/helvetica-neue-lt-std/roman/webfont.ttf") format("truetype"),url("./font/helvetica-neue-lt-std/roman/webfont.svg#helveticaneueltstd-roman") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Bold Condensed';
    src: url("./font/helvetica-neue-lt-std/bold-condensed/webfont.eot?#iefix") format("embedded-opentype"),url("./font/helvetica-neue-lt-std/bold-condensed/webfont.otf") format("opentype"),url("./font/helvetica-neue-lt-std/bold-condensed/webfont.woff") format("woff"),url("./font/helvetica-neue-lt-std/bold-condensed/webfont.ttf") format("truetype"),url("./font/helvetica-neue-lt-std/bold-condensed/webfont.svg#helveticaneueltstd-bold-condensed") format("svg");
    font-weight: normal;
    font-style: normal;
}
/*! normalize.css v2.1.1 | MIT License | git.io/normalize */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

audio, canvas, video {
    display: inline-block;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden] {
    display: none;
}

html {
    color: #186c3d;
    font-family: "Helvetica Neue LT Std-Roman",sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

a:focus {
    outline: thin dotted;
}

a:active, a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre-wrap;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button, input {
    line-height: normal;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

    button[disabled], html input[disabled] {
        cursor: default;
    }

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

    input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.flip-clock-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}

.flip-clock-wrapper a {
    cursor: pointer;
    text-decoration: none;
    color: #CCCCCC;
}

    .flip-clock-wrapper a:hover {
        color: #FFFFFF;
    }

.flip-clock-wrapper ul {
    list-style: none;
}

.flip-clock-wrapper.clearfix:before, .flip-clock-wrapper.clearfix:after {
    content: " ";
    display: table;
}

.flip-clock-wrapper.clearfix:after {
    clear: both;
}

.flip-clock-wrapper.clearfix {
    *zoom: 1;
}

.flip-clock-wrapper {
    font: normal 11px "Helvetica Neue", Helvetica, sans-serif;
    -webkit-user-select: none;
}

.flip-clock-meridium {
    background: none !important;
    box-shadow: 0 0 0 !important;
    font-size: 36px !important;
}

    .flip-clock-meridium a {
        color: #313333;
    }

.flip-clock-wrapper {
    text-align: center;
    position: relative;
    width: 100%;
    margin: 1em;
}

    .flip-clock-wrapper:before, .flip-clock-wrapper:after {
        content: " ";
        display: table;
    }

    .flip-clock-wrapper:after {
        clear: both;
    }

    .flip-clock-wrapper ul {
        position: relative;
        float: left;
        margin: 0;
        width: 60px;
        height: 100px;
        font-size: 80px;
        font-weight: bold;
        line-height: 87px;
        background: #FFFFFF;
    }

        .flip-clock-wrapper ul li {
            z-index: 1;
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            line-height: 87px;
            text-decoration: none !important;
            border-bottom: 8px solid #EEEEEE;
        }

            .flip-clock-wrapper ul li:first-child {
                z-index: 2;
            }

            .flip-clock-wrapper ul li a {
                display: block;
                height: 100%;
                -webkit-perspective: 200px;
                -moz-perspective: 200px;
                perspective: 200px;
                margin: 0 !important;
                overflow: visible !important;
                cursor: default !important;
            }

                .flip-clock-wrapper ul li a div {
                    z-index: 1;
                    position: absolute;
                    left: 0;
                    width: 100%;
                    height: 50%;
                    font-size: 80px;
                    overflow: hidden;
                    outline: 1px solid transparent;
                }

                    .flip-clock-wrapper ul li a div .shadow {
                        position: absolute;
                        width: 100%;
                        height: 100%;
                        z-index: 2;
                    }

                    .flip-clock-wrapper ul li a div.up {
                        -webkit-transform-origin: 50% 100%;
                        -moz-transform-origin: 50% 100%;
                        -ms-transform-origin: 50% 100%;
                        -o-transform-origin: 50% 100%;
                        transform-origin: 50% 100%;
                        top: 0;
                    }

                        .flip-clock-wrapper ul li a div.up:after {
                            content: "";
                            position: absolute;
                            top: 44px;
                            left: 0;
                            z-index: 5;
                            width: 100%;
                            height: 20px;
                            background-color: #FFFFFF;
                            background-color: rgba(255,255,255,0.8);
                        }

                    .flip-clock-wrapper ul li a div.down {
                        -webkit-transform-origin: 50% 0;
                        -moz-transform-origin: 50% 0;
                        -ms-transform-origin: 50% 0;
                        -o-transform-origin: 50% 0;
                        transform-origin: 50% 0;
                        bottom: 0;
                    }

                    .flip-clock-wrapper ul li a div div.inn {
                        position: absolute;
                        left: 0;
                        z-index: 1;
                        width: 100%;
                        height: 200%;
                        color: #000000;
                        text-align: center;
                        background-color: #DDDDDD;
                        font-size: 70px;
                    }

                    .flip-clock-wrapper ul li a div.up div.inn {
                        top: 0;
                    }

                    .flip-clock-wrapper ul li a div.down div.inn {
                        bottom: 0;
                    }

        .flip-clock-wrapper ul.play li.flip-clock-before {
            z-index: 3;
        }

        .flip-clock-wrapper ul.play li.flip-clock-active {
            -webkit-animation: asd 0.5s 0.5s linear both;
            -moz-animation: asd 0.5s 0.5s linear both;
            animation: asd 0.5s 0.5s linear both;
            z-index: 5;
        }

.flip-clock-divider {
    float: left;
    display: inline-block;
    position: relative;
    width: 20px;
    height: 100px;
}

    .flip-clock-divider:first-child {
        width: 0;
    }

.flip-clock-dot {
    display: block;
    background: #323434;
    width: 10px;
    height: 10px;
    position: absolute;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
    left: 5px;
}

.flip-clock-divider .flip-clock-label {
    position: absolute;
    top: -1.5em;
    right: -86px;
    color: grey;
    text-shadow: none;
}

.flip-clock-divider.minutes .flip-clock-label {
    right: -88px;
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -91px;
}

.flip-clock-dot.top {
    top: 30px;
}

.flip-clock-dot.bottom {
    bottom: 30px;
}

@-webkit-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@-moz-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@-o-keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

@keyframes asd {
    0% {
        z-index: 2;
    }

    20% {
        z-index: 4;
    }

    100% {
        z-index: 4;
    }
}

.flip-clock-wrapper ul.play li.flip-clock-active .down {
    z-index: 2;
    -webkit-animation: turn 0.5s 0.5s linear both;
    -moz-animation: turn 0.5s 0.5s linear both;
    animation: turn 0.5s 0.5s linear both;
}

@-webkit-keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg);
    }

    100% {
        -webkit-transform: rotateX(0deg);
    }
}

@-moz-keyframes turn {
    0% {
        -moz-transform: rotateX(90deg);
    }

    100% {
        -moz-transform: rotateX(0deg);
    }
}

@-o-keyframes turn {
    0% {
        -o-transform: rotateX(90deg);
    }

    100% {
        -o-transform: rotateX(0deg);
    }
}

@keyframes turn {
    0% {
        transform: rotateX(90deg);
    }

    100% {
        transform: rotateX(0deg);
    }
}

.flip-clock-wrapper ul.play li.flip-clock-before .up {
    z-index: 2;
    -webkit-animation: turn2 0.5s linear both;
    -moz-animation: turn2 0.5s linear both;
    animation: turn2 0.5s linear both;
}

@-webkit-keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0deg);
    }

    100% {
        -webkit-transform: rotateX(-90deg);
    }
}

@-moz-keyframes turn2 {
    0% {
        -moz-transform: rotateX(0deg);
    }

    100% {
        -moz-transform: rotateX(-90deg);
    }
}

@-o-keyframes turn2 {
    0% {
        -o-transform: rotateX(0deg);
    }

    100% {
        -o-transform: rotateX(-90deg);
    }
}

@keyframes turn2 {
    0% {
        transform: rotateX(0deg);
    }

    100% {
        transform: rotateX(-90deg);
    }
}

.flip-clock-wrapper ul li.flip-clock-active {
    z-index: 3;
}

.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.1)), color-stop(100%, grey));
    background: linear,top,rgba(0,0,0,0.1) 0%,grey 100%;
    background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: linear,to bottom,rgba(0,0,0,0.1) 0%,grey 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0.1)), color-stop(100%, grey));
    background: linear,top,rgba(0,0,0,0.1) 0%,grey 100%;
    background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%, grey 100%);
    background: linear,to bottom,rgba(0,0,0,0.1) 0%,grey 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.3s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
    background: -moz-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, grey), color-stop(100%, rgba(0,0,0,0.1)));
    background: linear,top,grey 0%,rgba(0,0,0,0.1) 100%;
    background: -o-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: -ms-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: linear,to bottom,grey 0%,rgba(0,0,0,0.1) 100%;
    -webkit-animation: show 0.5s linear both;
    -moz-animation: show 0.5s linear both;
    animation: show 0.5s linear both;
}

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
    background: -moz-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, grey), color-stop(100%, rgba(0,0,0,0.1)));
    background: linear,top,grey 0%,rgba(0,0,0,0.1) 100%;
    background: -o-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: -ms-linear-gradient(top, grey 0%, rgba(0,0,0,0.1) 100%);
    background: linear,to bottom,grey 0%,rgba(0,0,0,0.1) 100%;
    -webkit-animation: hide 0.5s 0.3s linear both;
    -moz-animation: hide 0.5s 0.3s linear both;
    animation: hide 0.5s 0.2s linear both;
}

@-webkit-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

body {
    background: #e9e3cc url("./images/bg_desktop.jpg") no-repeat scroll 50% 0;
}

    body.koninklijke {
        background: #e9e3cc url("./images/bg_desktop_koninklijke.jpg") no-repeat scroll 50% 0;
    }

    body.werkenbij {
        background: #e9e3cc url("./images/bg_desktop_werkenbij.jpg") no-repeat scroll 50% 0;
    }

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

*:focus {
    outline: medium none;
}

#page {
    width: 794px;
    margin: 0 auto;
}

#age-check {
    position: relative;
    height: 212px;
    min-height: 212px;
    margin-bottom: 20px;
    padding: 30px 230px 25px 20px;
}

    #age-check #logo-grolsch {
        position: absolute;
        top: 22px;
        right: 30px;
        width: 30%;
        height: 150px;
        background: url("./images/logo_grolsch.png") no-repeat scroll right 0/contain transparent;
    }

    #age-check h1, #age-check h2 {
        margin: 0;
        font-family: "Helvetica Neue LT Bold Condensed",sans-serif;
        font-size: 28px;
        font-weight: 700;
        letter-spacing: -0.8px;
        line-height: 30px;
        text-transform: uppercase;
    }

        #age-check h1 span {
            display: none;
        }

        #age-check h2 span {
            color: #c41b26;
        }

    #age-check form {
        padding-top: 4px;
    }

        #age-check form .field {
            float: left;
            margin-right: 15px;
            padding-top: 5px;
        }

        #age-check form input {
            height: 28px;
            padding: 8px 0 0;
            background-color: #e9e3cc;
            border: medium none;
            -moz-box-shadow: inset 2px 1px 4px rgba(0,0,0,0.75);
            -webkit-box-shadow: inset 2px 1px 4px rgba(0,0,0,0.75);
            box-shadow: inset 2px 1px 4px rgba(0,0,0,0.75);
            font-family: "Helvetica Neue LT Bold Condensed",sans-serif;
            font-size: 28px;
            text-align: center;
            color: #186c3d;
        }

        #age-check form #age-day, #age-check form #age-month {
            width: 70px;
        }

        #age-check form #age-year {
            width: 130px;
        }

    #age-check .cta-description {
        margin-top: 10px;
        font-size: 12px;
    }

        #age-check .cta-description .next-text {
            display: inline-block;
            vertical-align: top;
            margin-top: 15px;
            padding-right: 20px;
        }

.btn {
    text-indent: -9999px;
    display: block;
    width: 50px;
    height: 50px;
    background: transparent url("./images/button_age_check.png") no-repeat scroll 0 0;
    border: medium none;
}

    .btn:hover, .btn:active, .btn:focus {
        background-position: 0 -50px;
    }

a.btn {
    display: inline-block;
}

#counter {
    overflow: hidden;
    padding: 1px 0 15px;
    text-align: center;
}

    #counter #countdown.flip-clock-wrapper {
        display: inline-block;
        width: auto;
        margin: 76px 0 0;
    }

        #counter #countdown.flip-clock-wrapper .flip-clock-divider {
            width: 10px;
        }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider:first-child {
                width: 0;
            }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-label {
                right: -172px;
                text-transform: uppercase;
                font-family: "Helvetica Neue LT Bold Condensed",sans-serif;
                font-size: 34px;
                color: #e2b627;
            }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider.uren .flip-clock-label {
                right: -120px;
            }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider.minuten .flip-clock-label {
                right: -147px;
            }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider.seconden .flip-clock-label {
                right: -158px;
            }

        #counter #countdown.flip-clock-wrapper ul {
            width: 80px;
            height: 132px;
        }

            #counter #countdown.flip-clock-wrapper ul li {
                border-bottom-width: 6px;
                line-height: 123px;
            }

                #counter #countdown.flip-clock-wrapper ul li a {
                    perspective: 200px;
                }

                    #counter #countdown.flip-clock-wrapper ul li a div {
                        font-size: 112px;
                    }

                        #counter #countdown.flip-clock-wrapper ul li a div.up:after {
                            top: 61px;
                        }

                        #counter #countdown.flip-clock-wrapper ul li a div div.inn {
                            font-size: 112px;
                        }

#footer .cta {
    margin: 34px 0 15px 20px;
    font-family: "Helvetica Neue LT Bold Condensed",sans-serif;
    font-size: 78px;
    font-weight: 700;
    line-height: 78px;
    text-transform: uppercase;
}

    #footer .cta span {
        color: #c41b26;
    }

#footer .nix18 {
    margin: 0 50px 10px 20px;
    font-style: italic;
    font-size: 19px;
    letter-spacing: 0.5px;
}

@media (max-device-width: 1224px) {
    body, body.koninklijke, body.werkenbij {
        background-image: none;
    }

    #page {
        width: auto;
    }

    #age-check {
        height: auto;
        min-height: 222px;
        margin-bottom: 0;
        padding: 20px 300px 35px 20px;
        background: transparent url("./images/bg_tablet_form.jpg") repeat scroll 0 0;
        border-bottom: 11px solid #c41b26;
    }

        #age-check #logo-grolsch {
            top: 20px;
            width: 240px;
            height: 157px;
            background-size: contain;
        }

    #counter {
        padding: 1px 0;
        background: transparent url("./images/bg_tablet_counter.jpg") repeat scroll 0 0;
    }

        #counter #countdown.flip-clock-wrapper {
            margin-top: 90px;
        }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider {
                width: 20px;
                height: 114px;
            }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-label {
                    right: -158px;
                    font-size: 34px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.uren .flip-clock-label {
                    right: -112px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.minuten .flip-clock-label {
                    right: -141px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.seconden .flip-clock-label {
                    right: -152px;
                }

            #counter #countdown.flip-clock-wrapper ul {
                width: 74px;
                height: 102px;
            }

                #counter #countdown.flip-clock-wrapper ul li {
                    line-height: 93px;
                    border-bottom-width: 8px;
                }

                    #counter #countdown.flip-clock-wrapper ul li a {
                        perspective: 200px;
                    }

                        #counter #countdown.flip-clock-wrapper ul li a div {
                            font-size: 92px;
                        }

                            #counter #countdown.flip-clock-wrapper ul li a div.up:after {
                                top: 46px;
                            }

                            #counter #countdown.flip-clock-wrapper ul li a div div.inn {
                                font-size: 92px;
                            }

    #footer {
        min-height: 511px;
        padding: 10px 10px 1px;
        background: transparent url("./images/bg_tablet_footer.jpg") repeat scroll 0 0;
    }

        #footer .cta {
            margin: 30px 20px 20px;
            font-size: 68px;
            line-height: 68px;
        }

        #footer .nix18 {
            margin: 0 0 20px 20px;
            font-size: 18px;
        }
}

@media (max-device-width: 1224px) and (max-device-width: 1224px) and (orientation: landscape) {
    #age-check {
        padding: 20px 300px 20px 20px;
    }

    #counter #countdown.flip-clock-wrapper {
        margin-top: 70px;
    }

    #footer {
        min-height: 291px;
    }

        #footer .cta {
            margin-top: 21px;
            text-align: center;
        }

        #footer .nix18 {
            text-align: center;
        }
}

@media (max-device-width: 767px) {
    body, body.koninklijke, body.werkenbij {
        background-image: none;
    }

    #page {
        width: auto;
    }

    #age-check {
        height: auto;
        margin-bottom: 0;
        padding: 0 10px 20px;
        background: transparent url("./images/bg_mobile_form.jpg") repeat scroll 0 0;
        border-bottom: 8px solid #c41b26;
    }

        #age-check #logo-grolsch {
            position: relative;
            top: 15px;
            right: auto;
            width: 153px;
            height: 100px;
            margin: 0 auto 25px;
            background-size: contain;
        }

        #age-check h1, #age-check h2 {
            display: inline;
            font-size: 13px;
            font-weight: 400;
        }

            #age-check h1 span {
                display: inline;
            }

        #age-check form .field {
            margin-right: 10px;
        }

        #age-check form #age-day, #age-check form #age-month {
            width: 60px;
        }

        #age-check form #age-year {
            width: 80px;
        }

    #counter {
        padding: 1px 0;
        background: transparent url("./images/bg_mobile_counter.jpg") repeat scroll 0 0;
    }

        #counter #countdown.flip-clock-wrapper {
            margin-top: 45px;
        }

            #counter #countdown.flip-clock-wrapper .flip-clock-divider {
                width: 10px;
                height: 53px;
            }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider .flip-clock-label {
                    right: -71px;
                    font-size: 18px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.uren .flip-clock-label {
                    right: -51px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.minuten .flip-clock-label {
                    right: -50px;
                }

                #counter #countdown.flip-clock-wrapper .flip-clock-divider.seconden .flip-clock-label {
                    right: -50px;
                }

            #counter #countdown.flip-clock-wrapper ul {
                width: 30px;
                height: 42px;
                -webkit-margin-before: 0;
                -webkit-margin-after: 0;
                -webkit-padding-start: 30px;
            }

                #counter #countdown.flip-clock-wrapper ul li {
                    line-height: 41px;
                    border-bottom-width: 2px;
                }

                    #counter #countdown.flip-clock-wrapper ul li a {
                        perspective: 100px;
                    }

                        #counter #countdown.flip-clock-wrapper ul li a div {
                            font-size: 32px;
                        }

                            #counter #countdown.flip-clock-wrapper ul li a div.up:after {
                                top: 19px;
                            }

                            #counter #countdown.flip-clock-wrapper ul li a div div.inn {
                                font-size: 32px;
                            }

    #footer {
        min-height: 360px;
        padding: 18px 10px 1px;
        background: transparent url("./images/bg_mobile_footer.jpg") repeat scroll 0 0;
    }

        #footer .cta {
            margin: 0;
            font-size: 28px;
            line-height: 30px;
        }

        #footer .nix18 {
            margin: 10px -10px 40px;
            font-size: 12px;
            text-align: center;
        }
}

@media (max-device-width: 767px) and (max-device-width: 767px) and (orientation: landscape) {
    #age-check {
        text-align: center;
    }

        #age-check form {
            display: inline-block;
            width: auto;
            margin: 0 auto;
        }

    #footer {
        min-height: 0;
    }

        #footer .cta {
            text-align: center;
        }
}
